## rust-pxfm 0.1.23

=== debian/changelog ===
rust-pxfm (0.1.23-1) unstable; urgency=medium

  * Package pxfm 0.1.23 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Sep 2025 21:40:32 -0400
