=== debian/control ===
Source: rust-pxfm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pxfm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pxfm
Homepage: https://github.com/awxkee/pxfm
X-Cargo-Crate: pxfm
Rules-Requires-Root: no

Package: librust-pxfm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev
Provides:
 librust-pxfm+default-dev (= ${binary:Version}),
 librust-pxfm-0-dev (= ${binary:Version}),
 librust-pxfm-0+default-dev (= ${binary:Version}),
 librust-pxfm-0.1-dev (= ${binary:Version}),
 librust-pxfm-0.1+default-dev (= ${binary:Version}),
 librust-pxfm-0.1.23-dev (= ${binary:Version}),
 librust-pxfm-0.1.23+default-dev (= ${binary:Version})
Description: Fast and accurate math - Rust source code
 Source code for Debianized Rust crate "pxfm"
