=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pxfm 0.1.23 --all-targets --all-features
Features: test-name=rust-pxfm:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pxfm 0.1.23 --all-targets
Features: test-name=librust-pxfm-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pxfm 0.1.23 --all-targets --no-default-features
Features: test-name=librust-pxfm-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
